January 24, 2022, 02:01:27 AM
Welcome, Guest. Please login or register
News: Stay up to date with everything that's happening at http://plus.digitalsignage.com

MediaSignage support forum



Author Topic: Android 2.2  (Read 4943 times)

m_gisa

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Android 2.2
« on: May 20, 2012, 03:23:43 PM »
Hi,

I have a Yarvik tablet (model TAB310) with Android version 2.2.

As there is no Android Market on this device I tried to use de the direct download link, but unfortunately I get an error.

- What Android version is required for the use of the signage player?
- does anyone has any experience using the media player or a Yarvik tablet?


admin

  • Administrator
  • Hero Member
  • *****
  • Posts: 5141
  • Karma: +35/-8
    • View Profile
Re: Android 2.2
« Reply #1 on: May 20, 2012, 03:48:01 PM »
It requires ICS or later with a Dual core or better...

conexia

  • Jr. Member
  • **
  • Posts: 83
  • Karma: +0/-0
    • View Profile
Re: Android 2.2
« Reply #2 on: May 20, 2012, 11:08:35 PM »
When you sent the SignagePlayer Android version to Amazon, the minimum requirements were: http://www.amazon.com/gp/product/B007GECVNW
Technical Details
Size: 9.6MB
Version: 3.1.182
Developed By: MediaSignage.com
Application Permissions: (Help me understand what permissions mean)
 Open network sockets.
 Broadcast sticky intents.
Minimum Operating System: Android 2.2
Approximate Download Time: Less than 90 seconds

Also in the Google Play https://play.google.com/store/apps/details?id=air.me.signage.playermobile  it states
ACERCA DE ESTA APLICACION
PUNTUACION:
(11)
ACTUALIZADA EL:
5 de marzo de 2012
VERSION ACTUAL:
3.1.182
REQUIERE ANDROID:
2.2 o superior

CATEGOR?A:
Multimedia y video
INSTALACIONES:
1.000 - 5.000

Why are you now telling us that: It requires ICS (4.0) or later ?
There may be many users like me that have bought Android 3.2 devices that will be useless.
« Last Edit: May 20, 2012, 11:10:57 PM by conexia »

urbanimages

  • Newbie
  • *
  • Posts: 5
  • Karma: +0/-0
    • View Profile
Re: Android 2.2
« Reply #3 on: May 31, 2012, 03:43:55 PM »
My Samsung 1st gen G-Tab works fine....

admin

  • Administrator
  • Hero Member
  • *****
  • Posts: 5141
  • Karma: +35/-8
    • View Profile
Re: Android 2.2
« Reply #4 on: May 31, 2012, 07:12:40 PM »
We said we recommend ICS 4.0.
But if you have an older Android, sure try it...

 

Carbonate design by Bloc
variant: carbon
SMF 2.0.12 | SMF © 2016, Simple Machines